:root
{
  --clr-body: #F7EDDC;
  --clr-text: #000000;
  --clr-link: #B98826;
  --clr-link-oben: #000000;

  --clr-blassl: #DAC08B;
  --clr-Beispielrahmen: #B98826;  
  --clr-tdn0-border: #ded5c6;
  --clr-tdn0-bg: #ffffff;  
  --clr-tdnv-bg: #ffffff;
  --clr-toolbar-bg: #e8e0d3;
  --clr-bgg: #f7eddc;
  --clr-td1-bg: #FBF7EF; 
}


div.Oben { background-color:#e4cfa8;
           padding-right:20px;
           padding-bottom:4px; }










.tdnv { background-image: url(../Bilder/RechtsA/Vertical_middle_SW5.gif); /* Vertikale Border für das highlighting von Checkboxen oder Radiobuttons */ }
.tdnv2 { background-image: url(../Bilder/RechtsA/Vertical_middle_SW5.gif); }

.td2  { padding:0 0 3px 0; }


